


#top_title{/*background-image: url(../../images/top_title.jpg);*/width:100%;height:313px;margin-top:3px;}
#top_title .box{color:#FFFFFF;padding-top:200px;padding-left:10px;}

#top_contents{width:900px;overflow: hidden; position: relative;}
.top_l{float:left;width:235px;}
.top_r{float:right;width:660px;}
.whatsnew{background-image: url(../../images/array_bg.gif);height:36px; background-repeat:no-repeat;}
.whatsnew span{display:block;padding-left:10px;padding-top:8px;}

.whatsnew2{background-image: url(../../images/array_bg.gif);height:54px; background-repeat:no-repeat;}
.whatsnew2 span{display:block;padding-left:10px;padding-top:8px;}

.samples{background-image: url(../../images/array_ani.gif);height:36px; background-repeat:no-repeat;}
.samples span{display:block;padding-left:24px;padding-top:8px;}

.top_globe{background-image: url(../../images/top_bg.jpg); background-repeat:no-repeat;}



#whatsnew{
	background-image: url(/images/bg_top_blog.jpg);width:651px;border:1px solid #ccc;
	background-repeat:no-repeat;
}
#whatsnew .txt{
	padding:60px 20px 15px 20px;	
}

#link{
	background-image: url(/images/bg_top_link.jpg);width:651px;border:1px solid #ccc;
	background-repeat:no-repeat;
}
#link .txt{
	padding:60px 20px 15px 20px;	
}

#greeting{
	background-image: url(/images/bg_top_greeting.jpg);width:651px;border:1px solid #ccc;
	background-repeat:no-repeat;
}
#greeting .txt{
	padding:60px 20px 15px 20px;	
}